html, body{
	height: 100%;
	font-size: 16px;
	font-family: Trebuchet MS, Arial;
	text-shadow: 0px 0px 2px #000000;
	line-height: 23px;
	color: #e6e9eb;
	padding: 0;
	margin: 0;
}
body{
	background-color: #5e5e5e !important;
}
h2{
	font-weight: normal;
	color: white;
}
ul:not(.topmenu_dynamic){
	list-style-type: disc;
	padding: 0 20 0 20px;
}
img{
	box-sizing: border-box;
}
p{
	max-width: 900px;
}

label, input[type=checkbox]{
	cursor: pointer;
}
video{
	width: 100%;
}

a.anchor_link:link, a.anchor_link:visited{
	color: #444444;
}
a.anchor_link:hover{
	color: #aaaaaa;
}
.anchor {
    display: block;
    position: relative;
    top: -55px;
    visibility: hidden;
}

.contentBlur{
	filter: blur(2px);
}
.hidden{
	display: none !important;
}
.nonselectable{
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}
.column{
	width: 50%;
	max-width: 400px;
	display: inline-block;
}
.video_div{
	position: relative;
	padding-bottom: 56.3%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}
.video_div iframe{
	position: absolute;
	left: 0;
	top: 0;
}
.mediaIconContainer{
	display: inline-block;
	position: relative;
	padding: 5px;
}
.mediaIcon{
	width: 40px;
	height: 40px;
	display: inline-block;
}
.mediaIconText{
	position: relative;
	bottom: 15px;
	left: 5px;
	display: inline;
}
.gameLinkIcon{
	width: 17px;
	height: 17px;
}
.justify{
	font-size: 0px;
	text-align: justify;
	text-align-last: justify;
}
.justify:after{
	width: 100%;
	content: "";
	display: inline-block;
}

.table_form td{
	padding: 10px;
}

.tablelist{
	/*width: 100%;
	width: calc( 100% + 20px );*/
	margin-left: -10px;
	border-spacing: 0px;
    border-collapse: separate;
}
.tablelist th{
	padding-left: 10px;
	text-align: left;
}
.tablelist tbody tr:nth-child(odd){
	background: rgba(0,0,0,0.5);
}
.tablelist tbody tr:hover{
	background: #7777773b;
}
.tablelist td{
	font-size: 10px;
	padding: 5px 10px;
}
.tablelist td:first-child{
	padding-right: 20px;
}
.img_thumbnail{
	height: 300px;
	width: 300px;
}

.shadow{
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}

.profile_pic{
	width: 250px;
	max-width: 60%;
	min-width: 100px;
	border-radius: 50%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}

.pageBtn{
	width: 30px;
	text-align: center;
	display: inline-block;
	border: 1px solid #999999;
	border-radius: 5px;
	padding: 5px;
	margin: 5px;
	cursor: pointer;
}
.pageBtn:hover{
	border: 1px solid white;
}
.pageBtn--selected{
	border: 1px solid white;
}

.noScroll{
	overflow: hidden;
}

.topmenu_content{
	height: 38px;
	min-width: 300px;
	max-width: 1900px;
	margin: 0 auto;
	margin-top: 6px;
	text-shadow: none;
}
.topmenu_wrapper{
	position: relative;
	margin: 0px 5%;
}
.topmenu_dynamic{
	padding: 0px;
	margin: 0px;
}
.topmenu_dynamic > li{
	font-size: 17px;
	font-weight: bold;
}

#title_span{
	cursor: pointer;
	position: absolute;
	padding-left: 38px;
	top: 1px;
}
#navbar_button {
	position: absolute;
	float: right;
	padding: 5px;
	margin-left: -5px;
	background-color: #fff;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
}
.icon-bar{
	pointer-events: none;
}
#navbar_button .icon-bar {
	display: block;
	width: 22px;
	height: 2px;
	border-radius: 1px;
	background-color: #000;
}
#navbar_button .icon-bar + .icon-bar {
	margin-top: 4px;
}

#topmenu{
	width: 100%;
	height: 38px;
	position: fixed;
	z-index: 2;
	left: 0px;
	top: 0px;
	margin: 0 auto;
	background-color: white;
	border-bottom: solid black 2px;
	line-height: 25px;
	color: black;
}
#content_bg, .topmenu_content{
	width: 80%;
}

#content{
	margin: 0px 5%;
	padding: 1px 0px;
}
#content_bg{
	min-width: 270px;
	max-width: 1900px;
	min-height: 100%;
	margin: 0 auto;
	background-color: #000000;
	background-color: rgba(0,0,0,0.7);
	box-shadow: 0px 0px 30px #000000;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.3);
}
#content_bg, .topmenu_content{
	max-width: 1900px;
}
#content_wrapper{
	width: 100%;
	height: 100%;
	height: -webkit-calc(100% - 39px);
	height: -moz-calc(100% - 39px);
	height: calc(100% - 39px);
	top: 39px;
	position: relative;
	z-index: 1;
}

#overlayImg_wrapper{
	width: 100%;
	width: 100vw;
	height: 100%;
	height: 100vh;
	background-image: url('Images/overlay_bg.png');
	position: fixed;
	cursor: zoom-out;
	display: none;
	z-index: 5;
}
#overlayImg_innerWrapper{
	width: 100%;
	margin: 0 auto;
	padding-top: 0px;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
}
#overlayImg_img{
	position: absolute;
	left: 0px;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 3;
}
#overlayImg{
	width: 100%;
	height: 100%;
	background-image: url('Images/tom.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	position: relative;
	margin: 0 auto;
	z-index: 2;
}
#overlayImg_loading{
	width: 100%;
	position: absolute;
	top: 50%;
	margin: 0 auto;
	z-index: 1;
}

#pastNames_button_container{
	overflow-y: hidden;
}
#pastNames_container{
	transition: height 0.3s;
	overflow-y: hidden;
}

.galleryRow > img:nth-child(1), .galleryRow > div:nth-child(1){
	margin: 1% 1% 1% 0;
}
.galleryRow > img:nth-child(2), .galleryRow > div:nth-child(2){
	margin: 1% 0 1% 1%;
}
.galleryRow img:nth-child(1), .galleryRow div:nth-child(1){
	float: left;
}
.galleryRow img:nth-child(2), .galleryRow div:nth-child(2){
	float: right;
}
.galleryImg{
	width: 49%;
	cursor: zoom-in;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
}
.gameDivContainer{
	width: 49%;
	position: relative;
	padding-top: 27.5%;
	box-shadow: 0px 0px 15px rgba(0,0,0,0.3);
	cursor: pointer;
}
.gameDivContainer:hover > .gameDivImg{
	opacity: 1;
}
.gameDivImg{
	width: 100%;
	height: 100%;
	top: 0px;
	position: absolute;
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	opacity: 0.8;
}
.gameDivText_container{
	color: white;
    font-size: 20px;
	position: absolute;
	bottom: 7%;
    left: 5%;
	margin-right: 5%;
	text-align: left;
	text-align-last: left;
    z-index: 2;
}
.gameDivTitle{
    font-size: 35px;
	margin-bottom: 10px;
}
.gameDivTitle:hover{
	text-decoration: underline;
}
.gameDivText{
    font-size: 16px;
	float: left;
}
.gameDivShadow{
	width: 100%;
	height: 30%;
	max-height: 100px;
	position: absolute;
	bottom: 0px;
	background: -webkit-linear-gradient(0deg,rgba(0,0,0,.3) 30%,rgba(0,0,0,0) 100%);
	background: linear-gradient(0deg,rgba(0,0,0,.3) 30%,rgba(0,0,0,0) 100%);
	z-index: 1;
}

.albumRow > img:nth-child(1), .albumRow > div:nth-child(1){
	margin-right: 1%;
}
.albumRow > img:nth-child(2), .albumRow > div:nth-child(2){
	margin-left: 1%;
}
.albumImg{
	width: 49%;
	max-width: 500px;
	display: inline-block;
}
.albumImg > img{
	width: 100%;
	cursor: zoom-in;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}
.albumImg__list{
	width: 48%;
	cursor: zoom-in;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
	margin-bottom: 30px;
}

.pointer{
	cursor: pointer;
}

.iconText{
	height: 0px;
	font-size: 23px;
	position: relative;
	margin-left: 165px;
	top: -100px;
}

.appImg{
	width: 150px;
	height: 150px;
	cursor: pointer;
	border-radius: 33%;
}
.appButton{
	font-size: 17px;
	font-weight: bold;
	cursor: pointer;
	margin: 5px;
	margin-left: 0px;
	padding: 10px 20px;
	border: 0px;
	border-radius: 20px;
	background-color: white;
	background: white;
}
.pastName_link{
	font-size: 14px;
	color: #bcd7f4;
	text-shadow: none;
	cursor: pointer;
}
.pastName_link:hover{
	text-decoration: underline;
}
.pastNames{
	font-size: 13px;
	line-height: 18px;
}
.bandGenerator_div{
	margin-left: 20px;
	display: inline-block;
}
.generator_div{
	margin-left: 20px;
	vertical-align: text-bottom;
	display: inline-block;
}
.albumcover_input{
	width: 387px;
	max-width: 75%;
	font-size: 15px;
	background: transparent;
	border: 1px solid gray;
    border-radius: 10px;
	color: white;
    padding: 7px;
	padding-left: 12px;
	margin: 3px 0px;
}
.autofill{
	font-size: 12px;
    margin-left: 10px;
}
.resultText{
	font-size:1.5em;
	color: white;
}
.rocklou{
	font-size: 13px;
	text-align: center;
	letter-spacing: 7px;
	text-shadow: none;
}

.adminMenu{
	font-size: 14px;
	text-align: right;
	line-height: 14px;
	padding: 5px;
	background-color: white;
	border-radius: 3px;
	text-shadow: 0px 0px 0px;
	float: right;
}
.adminMenutext{
	padding: 0px 5px;
	white-space: pre;
}
.bngImg{
	width: 100px;
	height: 100px;
}

.bc_hof > p{
	font-size: 18px;
	margin: 25px 0px;
}

.halloffame > p{
	color: #efefef;
}

#bc_add_halloffame{
	margin: 0px;
	margin-left: 15px;
	vertical-align: sub;
	font-size: 22px;
}

.glyphicon {
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  font-size: 30px;
  line-height: 1;
  cursor: pointer;
  opacity: 0.4;
  text-shadow: 1px 1px 5px #000000;
  color: #ffffff;
  margin: 10px;
	
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-link {
	color: #bcd7f4;
	font-size: 15px !important;
	vertical-align: text-bottom;
	text-decoration: none;
	text-shadow: none;
	margin: 0px;
	opacity: 1;
}
.glyphicon-link:hover {
	color: #83c0fe;
}
.glyphicon.right {
	left: auto;
	right: 5px;
}
.glyphicon:hover {
	opacity: 1;
}
.liked{
	cursor: default;
	opacity: 1;
}

.link{
	color: #bcd7f4;
	text-shadow: none;
	cursor: pointer;
}
.link:hover{
	text-decoration: underline;
}

a:link, a:visited{
	color: #bcd7f4;
	text-decoration: none;
	text-shadow: none;
}
a:hover{
	color: #83c0fe;
	text-decoration: underline;
	text-shadow: none;
}
a:active{
	color: #57aaff;
}
a.adminMenutext:link, a.adminMenutext:visited{
	color: #619ddd;
}
a.adminMenutext:hover{
	color: #7fb8f4;
}
a.small:active{
	color: #57aaff;
}

.menulink, a.menulink:link, a.menulink:visited{
	color: #000000;
}
a.menulink:hover{
	color: #777777 !important;
}
a.selected{
	text-decoration: underline;
}

.placeit_banner{
	max-width: 100%;
}

@media only screen and (min-width : 1400px){
	.albumRow > img:nth-child(1), .albumRow > div:nth-child(1){
		margin-right: 2%;
	}
	.albumRow > img:nth-child(2), .albumRow > div:nth-child(2){
		margin-left: 2%;
	}
	.albumImg{
		width: 48%;
	}
	.albumImg__list{
		width: 32%;
		margin-bottom: 25px;
	}
	.tablelist td{
		font-size: 12px;
		padding: 7px 20px;
	}
	.tablelist th{
		padding-left: 20px;
	}
	.tablelist{
		/*width: calc( 100% + 40px );*/
		margin-left: -20px;
	}
}

@media only screen and (max-width : 1200px),
only screen and (max-device-width : 1200px){
	html, body{
		font-size: 15px;
		line-height: 22px;
	}
	.topmenu_content{
		margin-top: 5px;
	}
	.topmenu_wrapper{
		margin: 0px 4%;
	}
	.topmenu_dynamic > li{
		font-size: 16px !important;
		padding: 0px 10px !important;
		list-style: none !important;
	}
	#content_bg, .topmenu_content{
		width: 90%;
	}
	#content{
		margin: 0px 4%;
	}
}

/* Minimum pad breakpoint */
@media only screen and (min-width : 801px){
	#navbar_button{
		display: none;
	}
	#title_span{
		display: none;
	}
	.topmenu_dynamic > li{
		padding: 0 15px 0 15px;
		list-style: none;
		float: left;
	}
	.topmenu_dynamic > li:nth-child(1){
		padding-left: 0px !important;
		list-style: none !important;
	}
	.glyphicon-link {
		display: none;
	}
}

/* Minimum pad breakpoint */
@media only screen and (min-width : 701px){
	/* Base for label styling */
	[type="checkbox"]:not(:checked),
	[type="checkbox"]:checked {
		position: absolute;
		left: -9999px;
	}
	[type="checkbox"]:not(:checked) + label,
	[type="checkbox"]:checked + label {
		position: relative;
		padding-left: 1.95em;
		cursor: pointer;
	}

	/* checkbox aspect */
	[type="checkbox"]:not(:checked) + label:before,
	[type="checkbox"]:checked + label:before {
		content: '';
		position: absolute;
		left: 2px; top: 2px;
		width: 1em; height: 1em;
		border: 2px solid #ccc;
		background: #fff;
		border-radius: 50%;
	}
	/* checked mark aspect */
	[type="checkbox"]:not(:checked) + label:after,
	[type="checkbox"]:checked + label:after {
		content: '✔';
		text-shadow: none;
		position: absolute;
		top: .1em; left: .3em;
		font-size: 1.3em;
		line-height: 0.8;
		color: #0b9700;
		transition: all .2s;
	}
	/* checked mark aspect changes */
	[type="checkbox"]:not(:checked) + label:after {
		opacity: 0;
		transform: scale(0);
	}
	[type="checkbox"]:checked + label:after {
		opacity: 1;
		transform: scale(1);
	}
	/* disabled checkbox */
	[type="checkbox"]:disabled:not(:checked) + label:before,
	[type="checkbox"]:disabled:checked + label:before {
		border-color: #bbb;
		background-color: #ddd;
	}
	/* hover style just for information */
	label:hover:before {
		border: 2px solid white !important;
	}
	
	.placeit_banner900{
		display: "";
	}
	.placeit_banner700{
		display: none;
	}
}

@media only screen and (max-width : 700px),
only screen and (max-device-width : 700px){
	html, body{
		font-size: 14px;
		line-height: 21px;
	}
	#content_bg, .topmenu_content{
		width: 100%;
	}
	.galleryRow > img:nth-child(1), .galleryRow > img:nth-child(2){
		margin: 2% 0 2% 0;
	}
	.galleryImg{
		width: 100%;
	}
	.galleryRow > div:nth-child(1), .galleryRow > div:nth-child(2){
		margin: 2% 0 2% 0;
	}
	.gameDivContainer{
		width: 100%;
		padding-top: 56.25%;
	}
	.appImg{
		width: 90px;
		height: 90px;
	}
	.iconText{
		font-size: 18px;
		position: relative;
		margin-left: 100px;
		top: -67px;
	}
	.albumImg__list{
		margin-bottom: 20px;
	}
	.bandGenerator_div{
		margin-left: 5px;
	}
	.resultText__responive{
		font-size:1.3em;
	}
	.rocklou{
		font-size: 10px;
		letter-spacing: 6px;
	}
	.bc_hof > p{
		font-size: 18px;
	}
	.checkbox_p{
		margin: 0px;
	}
	.placeit_banner900{
		display: none;
	}
	.placeit_banner700{
		display: "";
	}
}

@media only screen and (max-width : 800px),
only screen and (max-device-width : 800px){
	.tablelist th {
		font-size: 12px;
	}
	.tablelist tbody tr td:first-child{
		overflow-wrap: break-word;
		word-wrap: break-word;
		word-break: break-word;
	}
	.gameDivTitle{
		font-size: 30px;
	}
	.gameDivText{
		font-size: 14px;
	}
	.topmenu_content{
		margin-top: 6px;
	}
	.topmenu_dynamic{
		width: 220px;
		background-color: white;
		border-radius: 5px;
		padding: 15px 0px;
		margin-left: -15px;
		position: absolute;
		top: 22px;
	}
	.topmenu_dynamic > li{
		font-size: 18px;
		padding: 10px 15px !important;
	}
	.menulink{
		width: 100%;
		color: #000000;
		display: block;
	}
	.hidden--mobile{
		display: none !important;
	}
	.glyphicon-link {
		color: #a2c6ec;
		font-size: 18px !important;
	}
}

@media only screen and (min-width : 501px) {
	.placeit_banner500{
		display: none;
	}
}

@media only screen and (max-width : 500px),
only screen and (max-device-width : 500px){
	.column{
		width: 100%;
	}
	.appButton{
		font-size: 15px;
	}
	.glyphicon{
		font-size: 25px;
	}
	.placeit_banner700{
		display: none;
	}
	.placeit_banner500{
		display: "";
	}
}

@media only screen and (max-width : 440px),
only screen and (max-device-width : 440px){
	html, body{
		font-size: 14px;
		line-height: 20px;
	}
}

/* Glyph icons */
@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('fonts/glyphicons-halflings-regular.eot');
  src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}

.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-log-out:before {
  content: "\e163";
}
